/* toast */

#toast-container {
  display: block;
  position: fixed;
  z-index: 60000; }
  @media only screen and (max-width : 600px) {
    #toast-container {
      min-width: 100%;
      bottom: 0%; } }
  @media only screen and (min-width : 601px) and (max-width : 992px) {
    #toast-container {
      min-width: 30%;
      left: 5%;
      right: 5%;
      bottom: 7%; } }
  @media only screen and (min-width : 993px) {
    #toast-container {
      min-width: 8%;
      top: 10%;
      right: 7%;
      left: 7%; } }

.toast {
  border-radius: 2px;
  top: 0;
  width: auto;
  clear: both;
  margin-top: 10px;
  position: relative;
  max-width: 100%;
  height: auto;
  min-height: 48px;
  line-height: 1.5em;
  word-break: break-all;
  background-color: #ffa200;
  padding: 10px 25px;
  font-size: 1.1rem;
  font-weight: 300;
  color: #fff;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  justify-content: space-between; }
  .toast .btn, .toast .btn-large, .toast .btn-flat {
    margin: 0;
    margin-left: 3rem; }
  .toast.rounded {
    border-radius: 24px; }
  @media only screen and (max-width : 600px) {
    .toast {
      width: 100%;
      border-radius: 0; } }
  @media only screen and (min-width : 601px) and (max-width : 992px) {
    .toast {
      float: left; } }
  @media only screen and (min-width : 993px) {
    .toast {
      float: right; } }

/* label color */
 .input-field label {
   color: #546e7a;
 }

 /* label focus color */
 .input-field input[type=text]:focus + label {
   color: #0678be;
 }
 
 .input-field input[type=number]:focus + label {
   color: #0678be;
 }
   
 .input-field input[type=password]:focus + label {
   color: #0678be;
 }
 
 .input-field input[type=password]:focus {
     border-bottom: 1px solid #0678be;
     box-shadow: 0 1px 0 0 #0678be;
 }
 

 .input-field input[type=email]:focus + label {
   color: #0678be;
 }

 .input-field input[type=tel]:focus + label {
   color: #0678be;
 }

 .input-field textarea.materialize-textarea:focus + label{
   color: #0678be;
 }
 
 /* label underline focus color */
 .input-field input[type=text]:focus {
   border-bottom: 1px solid #0678be;
   box-shadow: 0 1px 0 0 #0678be;
 }
 
 .input-field input[type=number]:focus {
   border-bottom: 1px solid #0678be;
   box-shadow: 0 1px 0 0 #0678be;
 }

 .input-field input[type=email]:focus {
   border-bottom: 1px solid #0678be;
   box-shadow: 0 1px 0 0 #0678be;
 }

 .input-field input[type=tel]:focus {
   border-bottom: 1px solid #0678be;
   box-shadow: 0 1px 0 0 #0678be;
 }

 .input-field textarea.materialize-textarea:focus{
   border-bottom: 1px solid #0678be;
   box-shadow: 0 1px 0 0 #0678be;
 }

 /* label underline color */
 .input-field input[type=text] {
   border-bottom: 1px solid #546e7a;
   box-shadow: 0 0px 0 0 #546e7a;
 }
 
 .input-field input[type=number] {
   border-bottom: 1px solid #546e7a;
   box-shadow: 0 0px 0 0 #546e7a;
 }

 .input-field input[type=email] {
   border-bottom: 1px solid #546e7a;
   box-shadow: 0 0px 0 0 #546e7a;
 }

 .input-field input[type=tel] {
   border-bottom: 1px solid #546e7a;
   box-shadow: 0 0px 0 0 #546e7a;
 }

 .input-field textarea.materialize-textarea{
   border-bottom: 1px solid #546e7a;
   box-shadow: 0 0px 0 0 #546e7a;
 }
 
 /* valid color */
 .input-field input[type=text].valid {
   border-bottom: 1px solid #0678be;
   box-shadow: 0 1px 0 0 #0678be;
 }
 
 .input-field input[type=number].valid {
   border-bottom: 1px solid #0678be;
   box-shadow: 0 1px 0 0 #0678be;
 }
 
 .input-field input[type=password].valid {
   border-bottom: 1px solid #0678be;
   box-shadow: 0 1px 0 0 #0678be;
 }
 
 .input-field input[type=email].valid {
   border-bottom: 1px solid #0678be;
   box-shadow: 0 1px 0 0 #0678be;
 }

 .input-field input[type=tel].valid {
   border-bottom: 1px solid #0678be;
   box-shadow: 0 1px 0 0 #0678be;
 }

 .input-field textarea.materialize-textarea.valid {
   border-bottom: 1px solid #0678be;
   box-shadow: 0 1px 0 0 #0678be;
 }

 /* invalid color */
 .input-field input[type=text].invalid {
   border-bottom: 1px solid #a9000c;
   box-shadow: 0 1px 0 0 #a9000c;
 }
 
 .input-field input[type=email].invalid {
   border-bottom: 1px solid #a9000c;
   box-shadow: 0 1px 0 0 #a9000c;
 }

 .input-field input[type=tel].invalid {
   border-bottom: 1px solid #a9000c;
   box-shadow: 0 1px 0 0 #a9000c;
 }

 /* icon prefix focus color */
 .input-field .prefix.active {
   color: #0678be;
 }

 /* icon prefix color */
 .input-field .prefix {
   color: #0678be;
 }
 
 .waves-effect.waves-globalix .waves-ripple {
    background-color: rgba(50, 89, 138, 0.3);
}



/* --------------------------------------------------------------- */

.picker  
{
	outline: none; 
}

.picker__weekday-display
{ 
	background-color: rgb(50, 89, 138);
    font-weight: 600;
}

.picker__date-display 
{ 
	background-color: rgba(50, 89, 138, 0.9); 
}

.picker__nav--prev:hover 
{ 
	background-color: rgba(50, 89, 138, 0.3);
}

.picker__nav--next:hover 
{ 
	background-color: rgba(50, 89, 138, 0.3);
}

.picker__day.picker__day--infocus.picker__day--today.picker__day--selected.picker__day--highlighted 
{ 
	background-color: rgb(50, 89, 138);
}

.picker__today 
{ 
	color: rgb(50, 89, 138);
}

.picker__close 
{ 
	color: rgb(50, 89, 138);
}

.picker__day--infocus:hover 
{ 
	color: rgb(50, 89, 138);
}

.btn-flat.picker__today:active
{ 
	background-color: rgba(50, 89, 138, 0.3);
}
.btn-flat.picker__close:active
{ 
	background-color: rgba(50, 89, 138, 0.3);
}

.btn-flat.picker__clear:active
{ 
	background-color: rgba(50, 89, 138, 0.3);
}

.picker__day.picker__day--infocus.picker__day--today.picker__day--selected.picker__day--highlighted 
{ 
	background-color: rgb(50, 89, 138);
}

.picker__day.picker__day--today 
{ 
	color: rgb(50, 89, 138);
	font-weight: 700;
}

.picker__day--selected, .picker__day--selected:hover, .picker--focused .picker__day--selected 
{
  border-radius: 50%;
  -webkit-transform: scale(.9);
  -moz-transform: scale(.9);
  -ms-transform: scale(.9);
  -o-transform: scale(.9);
  transform: scale(.9);
  background-color: rgb(50, 89, 138);
  color: #ffffff; 
}

.picker__day--selected.picker__day--outfocus, .picker__day--selected:hover.picker__day--outfocus, .picker--focused .picker__day--selected.picker__day--outfocus 
{
    background-color: rgba(50, 89, 138, 0.3);
}

button.picker__today:focus, button.picker__clear:focus, button.picker__close:focus 
{
  background-color: rgba(50, 89, 138, 0.3);
}

/* --------------------------------------------------------------- */
